Subject: FW: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th PAYMENT TO PJM IS OVERDUE
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 07:20:21 -0800 (PST)

FYI

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 8:43 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: NOTICE OF PJM OPERATING AGREEMENT BREACH - November 20th
PAYMENT TO PJM IS OVERDUE
Importance: High

> This is your formal notice that PJM now considers your company in breach of
> the PJM Operating Agreement for non-payment of your November 7, 2001 PJM
> invoice by 1 p.m. today. In accordance with the current provisions of Section
> 15.1.3 of PJM's Operating Agreement, you have three business days to rectify
> this breach by making full payment to PJM. If this breach is not rectified by
> the end of PJM's business day on Tuesday, November 27, 2001, PJM will declare
> your company in default and terminate your rights to participate at PJM
> committee meetings, to transact business in PJM's markets, and to receive
> transmission service from PJM. Additionally, all PJM Members will receive a
> list tomorrow of companies that did not pay their invoice for October activity
> on the due date.
> 
> If you have any questions regarding this notice or the amount your company
> owes to PJM, please contact Molly Lynch at 610-666-8876 or Lisa Drauschak at
> 610-666-4247.
> 
> Suzanne Daugherty
> Controller